| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::PreviewList Class Reference
Inheritance diagram for Digikam::PreviewList:

## Public Member Functions
| PreviewList (QWidget *const parent=nullptr)
PreviewListItem * | addItem (DImgThreadedFilter *const filter, const QString &txt, int id)
int | currentId () const
void | setCurrentId (int id)
void | startFilters ()
void | stopFilters ()